CVE-2006-3558

Loading...

General

Score:4.3/10.0
Severity:Low
Category:N/A
Exploit:Available

Impact Metrics

Confidentiality:None
Integrity:Partial
Availability:None

Exploitability Metrics

Access Vector:Network
Access Complexity:Medium
Authentication:None

Published on 13/07/06 - Updated on 20/07/17

Description

Multiple cross-site scripting (XSS) vulnerabilities in Arif Supriyanto auraCMS 1.62 allow remote attackers to inject arbitrary web script or HTML via (1) the judul_artikel parameter in teman.php and (2) the title of an article sent to admin, which is displayed when unauthenticated users visit index.php.

Category:

There is insufficient information about the issue to classify it; details are unknown or unspecified.

Security Notices

US National Vulnerability DatabaseCVE-2006-3558

Exploits

SecurityFocusBID-18867

Relative technologies

VendorProduct
arif_supriyantoauracms

Share this vulnerability with:

Twitter Facebook LinkedIn Mail